package com.lovecoding.day19.set01;

import org.junit.Test;

import java.util.LinkedHashSet;

public class TestLinkedHashSet {

    @Test
    public void test02(){

    }

    @Test
    public void test01(){

        LinkedHashSet<Integer> linkedHashSet = new LinkedHashSet<>();

        linkedHashSet.add(1);
        linkedHashSet.add(2);
        linkedHashSet.add(3);
        linkedHashSet.add(null);

        System.out.println(linkedHashSet);

    }
}
